エディターのTinyMCEを拡張して、tableタグを使いたい!

ということで、下記アドレスの記事を参考にして格闘中。
ちなみに今のwordpressのバージョンは2.6

ビジュアルエディタをAdvanced TinyMCE Editorで拡張(@BoozerBlog

あと、tinymce-advanced.3.1について調べる。

http://katsumin.net/wordpress/wordpress26/

http://www.alter-ego.jp/archives/13

とりあえず、メモメモ。


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です